Bug 814698 - packaging error
packaging error
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: numactl (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Holasek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 09:10 EDT by Steve
Modified: 2016-10-04 00:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-24 05:35:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log of yum transaction (4.15 KB, text/x-log)
2012-04-20 09:10 EDT, Steve
no flags Details

  None (edit)
Description Steve 2012-04-20 09:10:22 EDT
Created attachment 579000 [details]
log of yum transaction

Description of problem:
incomplete dependency in package

Version-Release number of selected component (if applicable):
numactl-libs-2.0.7-5.fc17.i686.rpm 

How reproducible:
yes

Steps to Reproduce:
1. install Fedora 17 beta
2. yum update irqbalance

  
Actual results:
error in yum mismatched file versions

Expected results:
extra package needed 

Additional info:
Comment 1 Petr Holasek 2012-04-24 18:53:56 EDT
Thanks for your report!

It was clean install of beta? I am not able to reproduce it neither from clean alpha install nor from clean beta install. irqbalance and numactl were pushed into bodhi in one bundle, so I don't understand why numactl isn't updated too.

Petr H
Comment 2 Petr Holasek 2012-05-24 05:35:26 EDT
Closed as INSUFFICIENT_DATA. Feel free to reopen it if you would be able to reproduce it again.

thanks,
Petr H

Note You need to log in before you can comment on or make changes to this bug.